prefix=/c/temp/ffmpeg-4.4.5_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-4.4.5_win64/lib
includedir=/c/temp/ffmpeg-4.4.5_win64/include

Name: libavcodec-4.4.5
Description: FFmpeg codec library
Version: 58.134.100
Requires: 
Requires.private: libswresample-4.4.5 >= 3.9.100, libavutil-4.4.5 >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lavcodec-4.4.5 
Libs.private: -liconv -lm -latomic -llzma -LD:/MSYS2/mingw64/lib -lz -lmfplat -lmfuuid -lole32 -lstrmiids -lole32 -luser32 -LD:/MSYS2/mingw64/lib -lva
Cflags: -I${includedir}
